/****** Standard ******/

p {
	margin:0;
}

img {
    border: 0 none;
}

a {
    display: block;
    height: 20px;
	word-wrap:break-word;
}

a:link {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

H1 {
	color: #002639;
	margin-top: 20px;
	margin-bottom: 0.4em;
	font-weight: 700;
	font-size: 2.76em;
	line-height: 1.16em;
	margin: 0.75em 0;
	font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
	padding-top: 10px;
}


/*******  MoH Framework *******/

body {
	font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
	background: none repeat scroll 0 0 #FAFAFA;
	color: #002639;
	margin: 0 auto;
	min-width: 990px;
	overflow-x: hidden;
}


#header-wrapper {
	background: url("/notebook/nbbooks.nsf/mohfiles/headerbg.png/$file/headerbg.png") no-repeat scroll center 21px transparent;
/*	margin-bottom:-27px; */
}


#header{
    border-top-color: #D2D2D2;
    margin: 0px auto;
    width: 990px;
    overflow: visible;
    word-wrap: break-word;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#site-title {
    margin-top: 53px;
    padding-left: 14px;
    float: left;
    margin-bottom: 53px;
    width: 200px;
}

#return-section {
    margin-top: 100px;
    padding-left: 14px;
    float: right;
    margin-bottom: 0;
    width: 200px;
	text-align:right;
	font-weight:bold;
}

#return-section a {
	color: #000062;
}

#page-wrapper, .region-bottom {
    padding-bottom: 130px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#page {
    font-size: 81.3%;
}


#main-wrapper {
    background: url("/notebook/nbbooks.nsf/mohfiles/mainbg.png/$file/mainbg.png") repeat-y scroll center top transparent;
    z-index: 100;
	position: relative;
}


#main {
    background: url("/notebook/nbbooks.nsf/mohfiles/frontbg.png/$file/frontbg.png") no-repeat scroll center top transparent;
    margin: 0 auto;
    padding: 0;
    width: 990px;
    background-color: #FFFFFF;
    padding-left: 9px;
    padding-right: 9px;
	word-wrap:break-word;
}

#footer-wrap {
    background: url("/notebook/nbbooks.nsf/mohfiles/footerbg.png/$file/footerbg.png") no-repeat scroll center top transparent;
    height: 263px;
    position: relative;
}

#footer {
	color: #002639;
	padding-top: 25px;
	border-top-color: #D2D2D2;
	margin: 0 auto;
	width: 990px;
	margin-bottom: 48px;
}

#bottom-footer-left, .start-again {
    float: left;
}


#footer_logos {
    padding: 0 18px;
    clear: both;
    margin-bottom: 48px;
}

#footer_logos a {
    display: block;
    margin-top: 25px;
	height:60px
}

#footer_logos .first {
    margin-top: 0;
}

#privacy {
	margin-top: 0;
	padding: 0;
}

#privacy a {
	margin-top:0;
	color: #002639;
	text-decoration: none;
}

#privacy a:hover {
	text-decoration: underline !important;
}


#copyright {
    border: medium none;
    bottom: 28px;
    clear: both;
    font-size: 0.929em;
    margin-left: 0;
    padding-top: 37px;
    position: absolute;
}

#footer #copyright p {
    display: block;
    float: none;
    margin-left: 18px;
}


#pane-page-title {
	border-bottom: 3px solid #F99839;
}

#pane-page-title p {
	font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
	font-size: 1.385em;
	margin-left: -12px;
	margin-right: -12px;
	padding: 0 12px 36px;
}



/*******  Search page and search results page ********/

.search-form {
	margin:0;
}

.nbsearch td {
	padding: 5px;
	width:900px;
	word-wrap: break-word;
	border:0;
}

.nb-search-results-data {
	width:990px;
	display: inline-block;
	word-wrap: break-word;
	overflow:hidden;
}




#hits-section {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom:10px;
	padding-top:10px;
	border-top: 1px solid #F99839;
}

#hits-section p {
	display:inline;
}


/*******  Catalogue Entry ********/
.catalog-entry {
	margin-top:0px;
	border-collapse:collapse;
	text-align:left;
}

.catalog-entry-h2 {
	font-weight: bold;
	font-size:1.4em;
	margin:0;
	padding:0;
	margin-bottom: 8px; 
	color:black;
	font-family: Arial, Helvetica, sans-serif;
}

.catalog-entry-hr {
	height:1px;
	border-width:0;
	color:#aec9e4;
	background-color:#aec9e4;
}

.catalog-entry td {
	margin-top:0px;
	padding:0em; 
	text-align:left;
}

.catalog-entry tr {
	vertical-align:top;
}

.catalog-entry-avail {
	margin-top:0px;
	border-collapse:collapse;
	background-color:#dfecf5;
}

.catalog-entry-avail td {
	margin-top:0px;
	padding:0em;
	text-align:center;
}

.catalog-entry-avail tr {
	vertical-align:top;
}

